» Ubuntu » Pakiety

Error

two or more packages specified (libsuitesparse-metis-dev raring)